CREATE TABLE CRST_FND_VALUE_SETS_MAP (
  FLEX_VALUE_SET_ID          NUMBER(10),
  FLEX_VALUE_SET_NAME        VARCHAR2(60),
  FLEX_VALUE_SET_ID_N        NUMBER(10),
  FLEX_VALUE_SET_NAME_N      VARCHAR2(60)
);
